﻿/* SpinButton */
.spinDown {
    background: url('../img/sp/spinDown.gif') no-repeat center center;
}

.spinDownDisabled {
    background: url('../img/sp/spinDownDisabled.gif') no-repeat center center;
}

.spinUp {
    background: url('../img/sp/spinUp.gif') no-repeat center center;
}

.spinUpDisabled {
    background: url('../img/sp/spinUpDisabled.gif') no-repeat center center;
}

/* DatePicker */
.dpControlBounds {
    position: relative;
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.dpCaption {
    cursor: default;
    overflow: hidden;
    float: left;
}

.dpDateImageContainer {
    max-height: 100%;
    overflow: hidden;
    border: 1px solid #a0a0a0;
    background-color: white;
}

.dpTableContainer {
    display: table;
    width: 100%;
    height: 100%;
}

.dpDate {
    overflow: hidden;
}

.dpDateCell {
    display: table-cell;
    vertical-align: middle;
}

.dpImageCell {
    display: table-cell;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('../img/dp/Expand.png');
}

    .dpImageCell:hover {
        background-image: url('../img/dp/ExpandHighlight.png');
    }

/* This is just used to give the cell size and for something to click */
.dpOpenDialogPlaceholder {
    width: 16px; /* Must be same width/height as Expand.png */
    height: 16px;
    visibility: hidden;
}

div.calendarHidden {
    display: none;
}

.calendarDialog {
    width: 170px;
    font-size: 11px;
    cursor: default;
    border: 1px solid #a0a0a0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    background-color: white;
    z-index: 2;
}

.calendarTopBarContainer {
    display: inline-block;
    vertical-align: bottom;
    width: 100%;
    text-align: center;
}

.calendarArrowContainer {
    height: 16px; /*Needs to be same size as arrow image height.*/
    text-align: center;
}

.calendarArrowContainerBack {
    float: left;
}

.calendarArrowContainerForward {
    float: right;
}

.calendarArrow {
    cursor: pointer;
    width: 16px;
    height: 16px;
    display: inline-block;
}

.calendarArrowBack {
    background-image: url('../img/dp/ArrowLeft.png');
}

.calendarArrowForward {
    background-image: url('../img/dp/ArrowRight.png');
}

.calendarOverflow {
    overflow: auto;
}

.calendarCellOuterWrapper {
    float: left;
    display: table;
}

.calendarCell {
    width: 24px;
    height: 18px;
}

.calendarDayCell {
    text-align: center;
}

.calendarHeaderCell {
    float: left;
    border-top: 1px solid #a0a0a0;
    border-bottom: 1px solid #a0a0a0;
    display: table;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.calendarCellUnselectable {
    color: grey;
}

.calendarCellInnerWrapper:hover {
    background-color: #a6c9e2;
    border: 1px solid blue;
    font-weight: bold;
    width: 22px;
    height: 16px;
}

.calendarCellSelected {
    border: 1px solid red;
    border-radius: 50%;
    font-weight: bold;
    width: 22px;
    height: 16px;
}

.calendarCentering {
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}

.calendarTitleContainer {
    display: table;
    width: 100%;
    height: 22px;
}